:root {
    --logo-color: #0074e4;
    --logo-blur : rgba(0, 116, 228,0.2);
    --secondary-color : #012E5B;
    --sale-color: #F00;
    --bsale-color: #F00;
    --rent-color: #0074E4;
    --brent-color: #0074E4;
    --commercial-color: #22DB00;
    --bcommercial-color: #22DB00;
    --main-font:'Roboto', sans-seri;
    --link-color : #0074e4;
  
}
   @media only screen and (max-width: 767px) {
        html{overflow-x:hidden; }
   }
.closepopu {
    position: fixed;
    top: 0;
    z-index: 11;
    right: 0;
    display: none;
    background: #fafafa;
    padding: 5px;
    text-align: center;
}.closepopu {
    display: none;
}.isOnFram  .closepopu {
    display: block;
}
.container_check input {
    width: auto;
    height: auto;
    margin: 0px 5px 0px !important;
}
.access_social { display:flex; }
.access_social a { min-height:40px;}
.container_check { display:flex; }
#listing_index .col-lg-3 {
    order: 2;
}
.new-list a.likn {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
}.new-list .card {
    width: 100%;
    -webkit-box-shadow: unset;
    -moz-box-shadow: unset;
    box-shadow: unset;
    text-decoration: none;
    border: 1px solid #dfdfdf;    flex-direction: row;
}.card_image {
    width: 16.25rem;
}

.card_image {
    position: relative;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}.card_image .tagsListContainer {
    right: 15px;
    left: unset;
}.tagsListContainer {
    position: absolute;
    top: 15px;
    left: 15px;
    z-index: 1;
}.tagsListContainer ul {
    list-style-type: none;
}.tagsListContainer ul {
    margin: 0 0 25px 0;
}.tagsListContainer ul li {
    float: left;
    margin-right: 5px;
    background: #ffce32;
    color: #333;
    padding: 5px 7px;
    font-size: 12px;
    opacity: .8;
    line-height: 1;
    border-radius: 5px;
}.card_img-style1 {
    width: 100%;
    
    -o-object-fit: cover;
    object-fit: cover;
}.card_img-style1 {
    height: 207px!important;
}

img.lozad[data-loaded="true"] {
    visibility: visible;
}#listing_index .card_content {
    padding: 10px 10px 15px 20px;width: calc(100% - 16.25rem);
    min-width: 0;
}.card_content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .9375rem .625rem .625rem;
    width: 100%;
    position: relative;
}.button_icon-style4 {
    height: .875rem;
    width: .875rem;
    fill: #acacac;
    margin-right: .1875rem;
}.button_icon-style5 {
    width: auot;
    height:20px;
    fill: #acacac;
    margin-left: .3125rem;
}
  img.lozad{ visibility: hidden;;} img.lozad[data-loaded="true"]{ visibility: visible;;}
.card_propertyamenities, .card_propertyamenity {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}.card_propertyamenity {
    margin-right: .625rem;
    font-size: 15px;
    color: #222;font-weight:400;
    margin-bottom: 0px;
}.ad-tittle-fnt { 
    color: #222;
    font-weight: 400;
}
.card_actions .button.spl-btn{ background-color:transparent;border:1px solid #eee;    color:#2d383f; margin-right:5px; font-weight:normal !important; }
.card_actionsarea {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}.card_actions, .card_lastsent {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;    flex-wrap: nowrap;
}
.button.spl-btn, .spl-btn {
    white-space: nowrap;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 14px !important;
    font-weight: 700 !important;
    letter-spacing: 0.5px;
    height: 34px !important;
    cursor: pointer;
   
    border-radius: 4px;
   
    text-transform: initial;
    z-index: 2;
}
.card_actions svg ,.card_actions i{
    width: 22px;
    height: 22px;
    fill: var(--logo-color);
    color: var(--logo-color);
    margin-top: 0;
    margin-right: 3px;
    height:auto;
}
.card_actions i{ margin-right:0px !important;}
.card_action.active i{ color:var(--logo-color)!important;}
.location_details.has-logo {
    width: calc( 100% - 80px);
    float: left;
}.user_details.has-logo {
    width: 80px;
    float: left;
}.dispFlx .small-right-logo {
    position: relative;
    bottom: 0px;
    right: 0px;
    max-height: 50px;
    max-width: 80px;
    object-fit: contain;
}
.card_pricevalue  {
    font-size: 22px;
    font-weight: 700;
    color: #403b45;
}
.slp-1 i{     margin-top: 3px;
    color: #2f2f2f;}
.cld-height { height:100%; }
.cardlist_item {
    margin-bottom: 1.25rem;
}.layout_view {
    padding: 0px !important;
    border: 0px;    border-radius: 3px;
}.layout_view a {
    color: rgba(0, 0, 0, 0.5);
}.filters_listing.version_2 ul li:nth-child(3) {
    float: right;
    margin-right: 10px;
}.filters_listing.version_2 ul li:first-child {
    float: left;
}
.layout_view a.active, .layout_view a:hover {
    color: var(--logo-color);
    background: var(--logo-blur);
}
.card_location { opacity:0.8; }
#detail_index .breadcrumb { 
    background-color: transparent; 
}
.short-desc .dropdown-display-label input  { 
    max-width: 100px;
}
.short-desc .dropdown-display-label .dropdown-chose-list{ display:flex; }
.short-desc .dropdown-display-label .dropdown-selected {
   
    max-width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
 .short-desc  .dropdown-display-label {
    height: auto; 
    padding-top: 0px;
    border: 0px;
}
 .short-desc .dropdown-display-label:after, .short-desc  .dropdown-display:after{
content:unset; 
}
.short-desc.active .dropdown-display-label .dropdown-chose-list {
    display: block;
}

.ja_btn_default,.ja_btn_default:link,.ja_btn_default:visited{color:var(--ajman-color)}.ja_dark_blue .ja_title{text-align:center;background:var(--ajman-color)}.ja_title>div{color:#505050;font-size:20px}.phone-div-t{width:100%;margin-top:1rem;margin-bottom:1rem;border-collapse:collapse}.phone-div-te{font-size:1.4rem;display:table-row}.phone-div-te .phone-div-ted{color:#7c7c7c;font-size:15px;width:8rem}.phone-div-te .phone-div-tedi{color:#222}.phone-div-tedif{color:#0592e9;padding-bottom:.3rem;padding-top:.2rem}.phone-div-tedifg{text-align:center}.phone-div-tedifg .phone-div-tedifgar{font-weight:700}.phone-div-te td{padding:1rem;border-bottom:.1rem solid #dedede;display:table-cell}.phone-div-t .phone-div-tedifga .phone-div-tedifgari{color:#7c7c7c;font-size:15px}.phone-div-t .phone-div-tedifga td{padding:1rem;border-bottom:.1rem solid #dedede}.phone-div-t .phone-div-tedifga ._463a00f0{color:#222}.phone-div-t .phone-div-tedifga td{padding:1rem;border-bottom:.1rem solid #dedede}.phone-div-tedifg{display:block}
.favbtn.active .icon-hert:before {
    color:var(--logo-color);
}
.icon li a {
    
    position: relative;
    z-index: 11;
}
 
#myModal4 .modal-dialog {
    max-width: 100% !important;
    width: 100%;
    max-width: 100% !important;
    margin-top: 0px !important;
}
#myModal4   {
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 100vh;
    overflow-y: hidden;
    max-height: 100vh;
    z-index: 111111111;
    max-width: 100% !important;
    min-height: 100vh !important;
    background: rgb(238, 238, 238) !important;
    margin: 0px !important;    background: transparent !important;
}
#myModal4 .modal-dialog {
    max-width: 100% !important;
    width: 100%;
    max-width: 100% !important;
    margin-top: 0px !important;
    margin: 0px !important;
    height: 100%;
    overflow-y: hidden;
    top: 0 !important;
    position: absolute;
    left: 0;
    right: 0px;    background: transparent !important;
}
.modal.fade .modal-dialog {
  -webkit-transform:unset !important;  
   transform: unset !important;   
}.modal.fade .modal-body {
  background: transparent !important;padding:0px !important;
}
.modal-content {
  
    height: 100% !important;
    overflow-y: hidden;    background:transparent !important;
}
#raw_ht_ml1 {
    height: 100% !important;
    background: transparent;
    margin: auto;
    text-align: center;    background: rgba(0,0,0,0.5);
}
.mframe {
    width: 100%; 
    border: 0px;
    min-height: 400px;
    background-image: url('../images/loading.gif') !important;
    background-repeat: no-repeat;
    background-position: center center !important;
    background-size: 50px !important;
}
.mframe {
    overflow-y: auto !important;
    height: 100vh !important;
    background: rgba(0,0,0,0.5);
    background-repeat: no-repeat; 
}
html.isOnFram { background:rgba(0,0,0,0.5);  margin: auto;}
html.isOnFram body ,.secure_header body{
    position: relative;
    height: auto;
    max-width: 450px;
    margin: auto;
    border-radius:15px; 
}
html.isOnFram body .closepopu {
    position: absolute;
    border-radius: 32px !important;
    right: 10px;
    padding: 0px;
    background: transparent;
    top: 10px;
}
    iframe.nfrm{     width: 100% !important;
    height:  100% !important; } 
iframe.nfrm.loaded{     width: 100% !important;
    height: 100vh !important; } 
.fav.active .icon-hert { color:var(--logo-color);}
._12e55ca6 {
	position: absolute;
	top: 2rem;
	right:0px;
	min-width: 70%;
	border-radius: .4rem;
	padding: 1rem;
	background-color: #fff;
	-webkit-box-shadow: 0 .3rem .6rem 0 rgba(0,0,0,.25);
	box-shadow: 0 .3rem .6rem 0 rgba(0,0,0,.25);
	z-index: 2;
}.e4584a38 {
	z-index: 5;
}._55bd3d93 {
	margin: 0;
	border: 1px solid #e3e3e3;
	border-radius: .4rem;
}._6fdf20b6:first-child {
	border-top: 0;
}._6fdf20b6 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 1.19rem;
	font-weight: 400;
	color: #444;
	padding: 0 1rem;
	margin: 0;
 
	width: 100%;
	border-top: 1px solid #e3e3e3;
}.c6481bc9 {
	text-decoration: none;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	width: 100%;
	height: 100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	white-space: nowrap;
}.c6481bc9 {
	white-space: nowrap;
}._52f0a589 {
	display: inline-block;
	vertical-align: bottom;
	width: 18px;
	height: 18px;
	margin-right: 10px;
	margin-left: 2px;
}._6fdf20b6 {
	font-size: 1.19rem;
	font-weight: 400;height:25px;
	color: #444;
}.feat_property{ overflow:initial !important; }
._6fdf20b6 a span {font-size:12px;     font-weight: normal;} 
._52f0a589 {
	display: inline-block;
	vertical-align: bottom;
	width: 18px;
	height:18px;
	margin-right: 10px;
	margin-left: 2px;
}
ul.prop-type {
 
    flex-wrap: wrap;
}
.property-heaading{
    font-size: 22px;
}
#myModal2 .modal-dialog{ background:#fff; }
#myModal2 .details-link span { font-size:22px; }  
#myModal2 .modal-header .close { 
    max-width: 50px;
    flex: 1;
    order: 2;
}.residential-card__address-heading span {
    color: #869099!important;
    font-size: 14px!important;
    line-height: 22.5px!important;
}.piped-content {
    line-height: 1.7 !important;
}.piped-content {
    overflow: hidden;
}.piped-content__inner, .piped-content__outer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}.piped-content__inner {
    white-space: nowrap;
}.piped-content__inner {
    padding-right: 4px;
    white-space: nowrap;
}.general-features {
    display: inline-block;
    color: #333f48;
    margin: 0;
    padding: 0;
}.general-features li {
    color: rgb(59, 65, 68);
    font-size: 15px!important;
    line-height: 22.5px!important;
}.general-features li {
    display: inline-block;
}.residential-card__address-heading {
    line-height: unset !important;
}.residential-card__address-heading {
    margin: 0px !important;
}
#myModal2  .field { margin-bottom:10px; } 
#myModal2 input.fieldSml {
    width: 100% !important;
    height: 40px;
    background: #eee;
    border: 1px solid #eee;
}
#myModal2 input.fieldSml textarea {
    overflow: auto;
    resize: vertical;
    width: 100%;
    height: 100px;
    background: #eee;
}#myModal2 .modal-content {
    border-radius: 0;
    border: none;
    box-shadow: 0 5px 60px rgb(0 0 0 / 50%);
    overflow-x: hidden;
}
#myModal2 textarea { background:#eee; width:100%; height:80px;} 
#myModal2 .residential-card__address-heading {
   
    display: flex; 
}#myModal2 .btn {
    display: inline-block;
    background-color: var(--logo-color);
    color: #ffff;
}
.errorMessage { color:red; }
 
.isOnFram .hdr {
  
    margin-top: 50px;
}
#myModal4 .modal-content { border:0px !important; }
.date-notify {
    font-weight: 700;
    opacity: 0.7;
    font-size: 11px;
}
.gwoAks { 
    border-left: 1px solid #eee;
}
.cn-name-deetal {    display: block;
    text-transform: capitalize;
    margin-bottom: 7px;}
.smllgry {    line-height: 2;font-size:13px; font-weight:300;
    margin-bottom: 10px;
    display: block;}
    .ing-usr { text-align:center; }
    #detail_index .input-text.form-control {height: 50px;
    background: #eee;}

.checkboxes {
    list-style: none;
    padding: 0;
}html .checkboxes label {
    line-height: 1.5;
    font-size: 13px;
    color: #72727d !important;
}
.checkboxes label:before {
    content: "";
    display: inline-block;
    width: 19px;
    height: 19px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 3px;
    background-color: #fff;
    border: 2px solid #d0d0d0;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all .25s;
    font-family: fontawesome;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 15px;
} 
.checkboxes label.container_check:before {
    content: "" !important;
    background-color: #fff;
    border: 2px solid #d0d0d0;
    border-radius: 4px;
}.checkboxes label:before {
    top: 0px;
}
#detail_index .btn.call-at-detail{
    background-color: #fff !important;
    color: var(--secondary-color)!important;
    border: 1px solid var(--secondary-color)!important;
  
}
html #detail_index .property-header__title--detail {
    font-size: 26px;
    line-height: 1.2;
    font-weight: 700;
   
}
html #user_signin #login aside,html #user_signup #register aside {
    border: unset;
    padding: 15px 20px !important;
    box-shadow: unset;
}
.secure_header  {background: rgba(0,0,0,0.5);}
.secure_header body{background:#fff;}
.isOnFram .signupDiv { margin-top:0px !important; }
.container_check input:checked ~ .checkmark {
	background-color:var(--logo-color);
	border: 1px solid transparent;
}.container_check {
	display: block;
	position: relative;
	font-size: 14px;
	font-size: 0.875rem;
	padding-left: 30px;
	line-height: 1.4;
	margin-bottom: 10px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-weight: 400;
}.container_check input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
a.address {
    position: relative;
    z-index: 111;
    font-weight: 300;
}
.short-desc .dropdown-display-label .dropdown-selected{
margin-bottom:0px; 
}
.short-desc,active .dropdown-display-label .dropdown-selected{
margin-bottom:5px; 
}
html .home-l .new-list .card:hover ,#user_listing_agents_search .tile:hover {
   
    -webkit-box-shadow: 0px 0px 50px 0px rgb(0 116 228 / 32%);
    -moz-box-shadow: 0px 0px 50px 0px rgba(0, 116, 228, 0.32);
    -o-box-shadow: 0px 0px 50px 0px rgba(0, 116, 228, 0.32);
    box-shadow: 0px 0px 50px 0px rgb(0 116 228 / 32%);
}
.new-list.new-list-project .card_img-style1 {
    height: 100% !important;
}.tile_detailname{font-weight:300 !important;}
.pagination a  {
  
    padding: 4px 7px;
    border: 1px solid #eee;
} 
.pagination a.current {  color: var(--logo-color);  font-weight: bold; }
  .--sale-color{color: var(--sale-color) !important;}
   .--rent-color {    color: var(--rent-color) !important;}
   .--commercial-color{    color: var(--commercial-color) !important;}
       .--bsale-color{background-color: var(--sale-color) !important;color:#fff !important;}
   .--brent-color {    background-color: var(--rent-color) !important;color:#fff !important;}
   .--bcommercial-color{    background-color: var(--commercial-color) !important;color:#fff !important;}
   .card_title-link{ padding: 0px !important;line-height: 1;margin: 0px !important; } 
   .ad-tittle-fnt{ font-size:15.5px;margin-bottom:0px !important;}
   .tagsListContainer.right-tag{ right:15px;left:unset;}
   .tagsListContainer.right-tag ul li {
   
    background: var(--bsale-color);
    color: #fff;  
}
 .verified_tag{  position: absolute;
    top: 0.6rem;
    cursor: default;
        left: -0.6rem;
    border-bottom-left-radius: 0;
    background-color:var(--logo-color);
    color: #fff;display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
      z-index: 11;
    padding: 0.3rem 0.6rem;
    border-radius: 0.3rem;
    white-space: nowrap;
    }.verified_tag:before {
    top: 100%;
    border-width: 0 0.6rem 0.6rem 0;
    border-color: transparent #104227 transparent transparent;
        display: block;
    content: "";
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;top: 29px;
}
.verified_tag:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
}

.verified_tag svg {
    margin-right: 3px;
    width: 1.2rem;
    height: 1.2rem;color:red;
}.dispFlx .abslogo .small-right-logo {
    position: absolute;
    bottom: 15px;
    right: 15px; 
}.tagsListContainer.right-tag ul li.N {
    background: #d5ae39;
    color: #fff;
}
.modal#myModal2, .modal#myModal3, .modal#myModal4, .modal#myModal-nearbyLocation {
   
    background: rgba(0,0,0,0.5);z-index: 11111111;
}

#myModal2 .modal-dialog {
 
    width: 767px; max-width:95%;
    border-radius: 5px;
}#myModal2.ms-sm-sl .modal-dialog {  width: 200px;}html #myModal2   .modal-body {
   
    padding: 25px 50px !important;
}
.verified_tag.hot {
    background: gold!important;
}.verified_tag.premium {
    background: green!important;
}
.verified_tag.hot svg,.verified_tag.premium svg  {  color: #fff; } 
 .short-desc{ margin-bottom:0px !important;}.dropdown-chose-list.selcted-val{ min-width:100%; }
.dropdown-chose-list.selcted-val input::-webkit-input-placeholder { /* Edge */
color: #fff;
}

.dropdown-chose-list.selcted-val input:-ms-input-placeholder { /* Internet Explorer 10-11 */
color:  #fff;
}

.dropdown-chose-list.selcted-val input::placeholder {
color:  #fff;
}
#content-populate ul li a { font-weight: 500; }
a.at-top-a {
    padding-top: 0px !important;
    height: 69.8px;
    display: flex !important;
    align-items: center;
    padding-bottom: 0px !important;
}
a.at-top-a .spantopee2 {
    display: block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 0px solid #eee;
    overflow: hidden;
}
a.at-top-a .spantopee2 img { width:100%;height:100%;object-fit:cover;border: 2px solid #eee;
    border-radius: 50%;}
.cardlist_item { 
    z-index: 0;
}
html .ja_dark_blue  .ja_title>div {
    position: unset;
    background: var(--logo-color);
    text-align: center;
}   html .ja_dark_blue  .ja_body {     padding: 15px 15px 25px 15px;}                                                    
    html .ja_dark_blue      .ja_btn_wrap.optBack { 
    margin-right: -7px;
} a._5923kg{ font-weight:600;color:Var(--logo-color);}                                             
#myModal2 .modal-header .close {
    max-width: 50px;
    flex: 1;
    order: 2;
    color: red !important;
    font-size: 41px;
    font-weight: normal;
    background: #FFF !important;
  
    padding: 0px;
    opacity: 1;
    /* position: absolute; */
    /* right: 15px; */
    background: transparent !important;
}
html .dropdown-main {
 
    font-size: 15px;
}
html .social.twt {
    background-image: url('https://www.ajmanproperties.ae/assets/img/logohas.png');
    background-size: 31px;
}
html .social.twt:hover {
    background-image: url('https://www.ajmanproperties.ae/assets/img/logos.png');
}
.verified_tag.hot {
    background: #f70000 !important;
}html .verified_tag.featured1 {
    background: gold !important;
    background: gold !important;
    color: #333;
    box-shadow: unset;
}html .verified_tag.featured1:before {
    border-color: transparent #000 transparent transparent!important;
}html .verified_tag.featured1 svg {
    color: #333!important;
}html .verified_tag.hot:before {
    border-color: transparent #f70000 transparent transparent !important;
}html .verified_tag.featured1:before {
    border-color: transparent #ffb400 transparent transparent !important;
}